Subject: [E3-hacking] E3 final update wanted for my E3s

From: Paul Toghill <[email-masked]>
Date: Wed, 29 Mar 2017 10:41:33 +0000 (UTC)

Hello all,
I have two E3s which require the final software update of which can be transferred to them via the Pocket Dockit. The final update was sent to all Emailers in 2011. Does anybody have a working E3 with this final update? I have an EM1000 and EM2001 of which both have been updated this way. I can send you a Dockit for you to transfer the set up date to and I could transfer it to my two so they work as normal telephones.
Thank you in anticipation as I would like my E3s to work normally without shutting themselves down.
Regards from Paul Toghill.